<%= form_for @country do |f| %>
<table>
<tr>
	<td>Code</td>
	<td>: <%= f.text_field :code %></td>
</tr>
<tr>
	<td>Name</td>
	<td>: <%= f.text_field :name %></td>
</tr>
<tr>
  	<td>User_id </td>
	<td>: <%= f.text_field :user_id %></td>
</tr>
<tr>	   
  	<td><%=f.submit :update%></td>
</tr>

</table>
<% end %>